Bug 1276521 - [Docs] [Installation] Setting the hostname to a valid fqdn should be mandatory
[Docs] [Installation] Setting the hostname to a valid fqdn should be mandatory
Status: CLOSED CURRENTRELEASE
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Documentation (Show other bugs)
5.4.0
Unspecified Unspecified
medium Severity high
: GA
: 5.5.0
Assigned To: Shikha
Andrew Dahms
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-29 21:50 EDT by Marius Cornea
Modified: 2016-04-27 20:32 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-08 05:04:17 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marius Cornea 2015-10-29 21:50:09 EDT
Document URL: 
https://access.redhat.com/documentation/en-US/Red_Hat_CloudForms/3.2/html/Installing_CloudForms_on_Red_Hat_Enterprise_Linux_OpenStack_Platform/sect-Configuring_CloudForms.html

Section Number and Name: 
2.2. Advanced Configuration Settings

Describe the issue: 
Setting the Hostname is actually required beacuse smartstate analysis will fail if the cfme appliance doesn't have a valid fqdn set. 

Suggestions for improvement: 
Mention that setting a valid hostname is mandatory.

Additional information: 
Relevant info about this issue can be found in BZ#1221707
Comment 2 Andrew Dahms 2015-11-05 23:41:05 EST
Assigning to Shikha for review.

Shikha - a note or step of some kind that calls this out will need to be added to the three installation guides. The source for the section should be the same for each, so we should be able to copy across any changes from one to the others 1:1.
Comment 3 Shikha 2015-11-09 01:06:28 EST
Hi Andrew,
I've added an Important admonition in Configuring CFME chapter of the following guides:
1) Installing_CloudForms_on_Red_Hat_Enterprise_Linux_OpenStack_Platform
2) Installing_CloudForms_on_Red_Hat_Enterprise_Virtualization
3) Installing_CloudForms_on_VMware_vSphere

Please review and accept the following merge request: https://gitlab.cee.redhat.com/rhci-documentation/docs-Red_Hat_CloudForms/merge_requests/68

Regards,
Shikha
Comment 4 Andrew Dahms 2015-11-10 00:20:42 EST
Looks good to me; moving to VERIFIED.
Comment 5 Andrew Dahms 2015-12-08 05:04:17 EST
This content is now live on the Customer Portal.

Closing.

Note You need to log in before you can comment on or make changes to this bug.